var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/cms/route.js")
R.c("server/chunks/[root-of-the-server]__1p7qpli._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_cms_route_actions_0ncnbon.js")
R.m(34561)
module.exports=R.m(34561).exports
